org.apache.xalan.xsltc.runtime

## Class MessageHandler

- java.lang.Object
- - org.apache.xalan.xsltc.runtime.MessageHandler

    public class MessageHandler
    extends java.lang.Object

Author:
  Morten Jorgensen

### Constructor Summary

Constructors
Constructor and Description
`MessageHandler()`

### Method Summary

Methods
`void` `displayMessage(java.lang.String msg)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MessageHandler

    public MessageHandler()

### Method Detail

#### displayMessage

    public void displayMessage(java.lang.String msg)